
<html>
 <head>
  <title>Using the Save/Restore Feature</title>
 </head>
 <body>
  <div><a href="./index.html">back to doc index</a></div>
  <p>Click the link from the index page which says
  "<a href="/save_restore">Save/Restore</a> Session".</p>
  <h3>Saving</h3>
  <p>Click the link which says "Get file". When prompted for an action,
  save the file somewhere you will remember. By default it is named "capture_session",
  but you can change the name as you wish.</p>
  <h3>Restoring</h3>
  <p>Use the file upload form to find a saved session file.
  Click the "Submit" button to add all the saved variables
  to the current session. A message, "Variables successfully restored",
  will appear at the bottom of the page if everything worked,
  otherwise an error message is shown.</p>
  <h3>File Format</h3>
  <p>The syntax used in the restore file is identical to that used for
  Lineal's calculator, making heavy use of the
  <a href="./concatenating.txt">concatenating</a> functions. So, anything
  acceptable in the calculator is acceptable in the restore file.
  </p>
 </body>
</html>

